# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the plasma-desktop package.
#
# gummi <gudmundure@gmail.com>, 2023.
msgid ""
msgstr ""
"Project-Id-Version: plasma-desktop\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-03-17 02:33+0000\n"
"PO-Revision-Date: 2023-03-13 11:15+0000\n"
"Last-Translator: gummi <gudmundure@gmail.com>\n"
"Language-Team: Icelandic <kde-i18n-doc@kde.org>\n"
"Language: is\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 22.12.3\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Guðmundur Erlingsson"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "gudmundure@gmail.com"

#: actions.cpp:19
#, kde-format
msgid "Touchpad"
msgstr "Snertiplatti"

#: actions.cpp:22
#, kde-format
msgid "Enable Touchpad"
msgstr "Virkja snertiplatta"

#: actions.cpp:30
#, kde-format
msgid "Disable Touchpad"
msgstr "Afvirkja snertiplatta"

#: actions.cpp:38
#, kde-format
msgid "Toggle Touchpad"
msgstr "Virkja/afvirkja snertiplatta"

#: backends/kwin_wayland/kwinwaylandbackend.cpp:63
#, kde-format
msgid "Querying input devices failed. Please reopen this settings module."
msgstr "Fyrirspurn um inntakstæki brást. Opnaðu þessa stillingaeiningu aftur."

#: backends/kwin_wayland/kwinwaylandbackend.cpp:78
#, kde-format
msgid "Critical error on reading fundamental device infos for touchpad %1."
msgstr ""
"Alvarleg villa við lestur á grundvallar tækisupplýsingum fyrir snertiplatta "
"%1."

#: backends/x11/xlibbackend.cpp:74
#, kde-format
msgid "Cannot connect to X server"
msgstr "Get ekki tengst X-þjóni"

#: backends/x11/xlibbackend.cpp:90 kcm/libinput/touchpad.qml:94
#, kde-format
msgid "No touchpad found"
msgstr "Enginn snertiplatti fannst"

#: backends/x11/xlibbackend.cpp:136 backends/x11/xlibbackend.cpp:150
#, kde-format
msgid "Cannot apply touchpad configuration"
msgstr "Get ekki virkjað grunnstillingu snertiplatta"

#: backends/x11/xlibbackend.cpp:164 backends/x11/xlibbackend.cpp:177
#, kde-format
msgid "Cannot read touchpad configuration"
msgstr "Get ekki lesið grunnstillingu snertiplatta"

#: backends/x11/xlibbackend.cpp:190
#, kde-format
msgid "Cannot read default touchpad configuration"
msgstr "Get ekki lesið sjálfgefna grunnstillingu snertiplatta"

#: kcm/libinput/touchpad.qml:108
#, kde-format
msgid "Device:"
msgstr "Tæki:"

#: kcm/libinput/touchpad.qml:133
#, kde-format
msgid "General:"
msgstr "Almennt:"

#: kcm/libinput/touchpad.qml:135
#, kde-format
msgid "Device enabled"
msgstr "Tæki virkt"

#: kcm/libinput/touchpad.qml:139
#, kde-format
msgid "Accept input through this device."
msgstr "Samþykkja inntak frá þessu tæki."

#: kcm/libinput/touchpad.qml:163
#, kde-format
msgid "Disable while typing"
msgstr "Gera óvirkan við innslátt"

#: kcm/libinput/touchpad.qml:167
#, kde-format
msgid "Disable touchpad while typing to prevent accidental inputs."
msgstr ""
"Gera snertiplatta óvirkan þegar slegið er inn á lyklaborðið til að koma í "
"veg fyrir villur í innslætti."

#: kcm/libinput/touchpad.qml:191
#, kde-format
msgid "Left handed mode"
msgstr "Snið fyrir örvhenta"

#: kcm/libinput/touchpad.qml:195
#, kde-format
msgid "Swap left and right buttons."
msgstr "Víxla hægri og vinstri hnöppum."

#: kcm/libinput/touchpad.qml:219
#, kde-format
msgid "Press left and right buttons for middle click"
msgstr "Ýta á vinstri og hægri hnappa til að gera miðjusmell"

#: kcm/libinput/touchpad.qml:223 kcm/libinput/touchpad.qml:855
#, kde-format
msgid ""
"Clicking left and right button simultaneously sends middle button click."
msgstr ""
"Ef smellt er á vinstri og hægri hnappana samtímis myndar það "
"miðjuhnappssmell."

#: kcm/libinput/touchpad.qml:254
#, kde-format
msgid "Pointer acceleration:"
msgstr "Hröðun bendils:"

#: kcm/libinput/touchpad.qml:349
#, kde-format
msgid "Acceleration profile:"
msgstr "Hröðunarsnið:"

#: kcm/libinput/touchpad.qml:381
#, kde-format
msgid "Flat"
msgstr "Flatt"

#: kcm/libinput/touchpad.qml:385
#, kde-format
msgid "Cursor moves the same distance as finger."
msgstr "Bendillinn færist sömu vegalengd og fingurinn."

#: kcm/libinput/touchpad.qml:394
#, kde-format
msgid "Adaptive"
msgstr "Aðlögun"

#: kcm/libinput/touchpad.qml:398
#, kde-format
msgid "Cursor travel distance depends on movement speed of finger."
msgstr ""
"Fjarlægðin sem bendillinn fer miðast við hversu hratt fingurinn er færður."

#: kcm/libinput/touchpad.qml:412
#, kde-format
msgid "Tapping:"
msgstr "Pikkað:"

#: kcm/libinput/touchpad.qml:414
#, kde-format
msgid "Tap-to-click"
msgstr "Pikka til að smella"

#: kcm/libinput/touchpad.qml:418
#, kde-format
msgid "Single tap is left button click."
msgstr "Stakt pikk er vinstrismellur"

#: kcm/libinput/touchpad.qml:447
#, kde-format
msgid "Tap-and-drag"
msgstr "Pikkað og dregið"

#: kcm/libinput/touchpad.qml:451
#, kde-format
msgid "Sliding over touchpad directly after tap drags."
msgstr ""
"Ef fingri er rennt yfir snertiplattann strax á eftir pikki dregur það "
"hlutinn undir fingrinum."

#: kcm/libinput/touchpad.qml:478
#, kde-format
msgid "Tap-and-drag lock"
msgstr "Lás fyrir pikkað og dregið"

#: kcm/libinput/touchpad.qml:482
#, kde-format
msgid "Dragging continues after a short finger lift."
msgstr "Haldið áfram að draga eftir að fingri er lyft stuttlega."

#: kcm/libinput/touchpad.qml:501
#, kde-format
msgid "Two-finger tap:"
msgstr "Pikkað með tveimur fingrum:"

#: kcm/libinput/touchpad.qml:510
#, kde-format
msgid "Right-click (three-finger tap to middle-click)"
msgstr "Hægrismellur (pikkað með þremur fingrum er miðjusmellur)"

#: kcm/libinput/touchpad.qml:511
#, kde-format
msgid ""
"Tap with two fingers to right-click, tap with three fingers to middle-click."
msgstr ""
"Pikka með tveimur fingrum til að hægrismella, þremur fingrum til að "
"miðjusmella."

#: kcm/libinput/touchpad.qml:513
#, kde-format
msgid "Middle-click (three-finger tap right-click)"
msgstr "Miðjusmellur (þriggja fingra pikk er hægri smellur)"

#: kcm/libinput/touchpad.qml:514
#, kde-format
msgid ""
"Tap with two fingers to middle-click, tap with three fingers to right-click."
msgstr ""
"Pikka með tveimur fingrum til að miðjusmella, þremur fingrum til að "
"hægrismella."

#: kcm/libinput/touchpad.qml:516
#, kde-format
msgid "Right-click"
msgstr "Hægrismellur"

#: kcm/libinput/touchpad.qml:517
#, kde-format
msgid "Tap with two fingers to right-click."
msgstr "Pikka með tveimur fingrum til að hægrismella"

#: kcm/libinput/touchpad.qml:519
#, kde-format
msgid "Middle-click"
msgstr "Miðjusmellur"

#: kcm/libinput/touchpad.qml:520
#, kde-format
msgid "Tap with two fingers to middle-click."
msgstr "Pikka með tveimur fingrum til að miðjusmella."

#: kcm/libinput/touchpad.qml:578
#, kde-format
msgid "Scrolling:"
msgstr "Fletting:"

#: kcm/libinput/touchpad.qml:608
#, kde-format
msgid "Two fingers"
msgstr "Tveir fingur"

#: kcm/libinput/touchpad.qml:612
#, kde-format
msgid "Slide with two fingers scrolls."
msgstr "Rennt með tveimur fingrum til að fletta."

#: kcm/libinput/touchpad.qml:620
#, kde-format
msgid "Touchpad edges"
msgstr "Brúnir snertiplatta"

#: kcm/libinput/touchpad.qml:624
#, kde-format
msgid "Slide on the touchpad edges scrolls."
msgstr "Rennt meðfram brúnum snertiplatta til að fletta."

#: kcm/libinput/touchpad.qml:634
#, kde-format
msgid "Invert scroll direction (Natural scrolling)"
msgstr "Snúa við flettistefnu (eðlileg fletting)"

#: kcm/libinput/touchpad.qml:650
#, kde-format
msgid "Touchscreen like scrolling."
msgstr "Fletting eins og á snertiskjá."

#: kcm/libinput/touchpad.qml:658 kcm/libinput/touchpad.qml:675
#, kde-format
msgid "Disable horizontal scrolling"
msgstr "Slökkva á láréttri flettingu"

#: kcm/libinput/touchpad.qml:683
#, kde-format
msgid "Scrolling speed:"
msgstr "Flettihraði:"

#: kcm/libinput/touchpad.qml:732
#, kde-format
msgctxt "Slower Scroll"
msgid "Slower"
msgstr "Hægar"

#: kcm/libinput/touchpad.qml:738
#, kde-format
msgctxt "Faster Scroll Speed"
msgid "Faster"
msgstr "Hraðar"

#: kcm/libinput/touchpad.qml:747
#, kde-format
msgid "Right-click:"
msgstr "Hægrismellur:"

#: kcm/libinput/touchpad.qml:780
#, kde-format
msgid "Press bottom-right corner"
msgstr "Ýta neðst á hægra hornið"

#: kcm/libinput/touchpad.qml:784
#, kde-format
msgid ""
"Software enabled buttons will be added to bottom portion of your touchpad."
msgstr "Forritatengdum hnöppum verður bætt við neðsta hluta snertiplattans."

#: kcm/libinput/touchpad.qml:792
#, kde-format
msgid "Press anywhere with two fingers"
msgstr "Ýta hvar sem er með tveimur fingrum"

#: kcm/libinput/touchpad.qml:796
#, kde-format
msgid "Tap with two finger to enable right click."
msgstr "Pikka með tveimur fingrum til að virkja hægrismell"

#: kcm/libinput/touchpad.qml:809
#, kde-format
msgid "Middle-click: "
msgstr "Miðjusmellur:"

#: kcm/libinput/touchpad.qml:839
#, kde-format
msgid "Press bottom-middle"
msgstr "Ýta neðst á miðjuhlutann"

#: kcm/libinput/touchpad.qml:843
#, kde-format
msgid ""
"Software enabled middle-button will be added to bottom portion of your "
"touchpad."
msgstr ""
"Forritatengdum miðjuhnöppum verður bætt við neðsta hluta snertiplattans."

#: kcm/libinput/touchpad.qml:851
#, kde-format
msgid "Press bottom left and bottom right corners simultaneously"
msgstr "Ýta samtímis á hornin neðst til vinstri og hægri"

#: kcm/libinput/touchpad.qml:864
#, kde-format
msgid "Press anywhere with three fingers"
msgstr "Ýta hvar sem er með þremur fingrum"

#: kcm/libinput/touchpad.qml:870
#, kde-format
msgid "Press anywhere with three fingers."
msgstr "Ýta hvar sem er með þremur fingrum."

#: kcm/libinput/touchpadconfiglibinput.cpp:68
#, kde-format
msgid ""
"Error while loading values. See logs for more information. Please restart "
"this configuration module."
msgstr ""
"Villa þegar gildi voru hlaðin inn. Sjá frekari upplýsingar í annálaskrám. "
"Endurræstu þessa grunnstillingaeiningu."

#: kcm/libinput/touchpadconfiglibinput.cpp:71
#, kde-format
msgid "No touchpad found. Connect touchpad now."
msgstr "Enginn snertiplatti fannst. Tengdu snertiplatta núna."

#: kcm/libinput/touchpadconfiglibinput.cpp:80
#, kde-format
msgid ""
"Not able to save all changes. See logs for more information. Please restart "
"this configuration module and try again."
msgstr ""
"Ekki tókst að vista allar breytingar. Sjá frekari upplýsingar í annálaskrám. "
"Endurræstu þessa grunnstillingaeiningu og reyndu aftur."

#: kcm/libinput/touchpadconfiglibinput.cpp:99
#, kde-format
msgid ""
"Error while loading default values. Failed to set some options to their "
"default values."
msgstr ""
"Villa þegar sjálfgefin gildi voru hlaðin inn. Mistókst að stilla suma "
"valkosti á sjálfgefin gildi."

#: kcm/libinput/touchpadconfiglibinput.cpp:119
#, kde-format
msgid ""
"Error while adding newly connected device. Please reconnect it and restart "
"this configuration module."
msgstr ""
"Villa þegar nýtengdu tæki var bætt við. Tengdu það aftur og endurræstu þessa "
"grunnstillingaeiningu."

#: kcm/libinput/touchpadconfiglibinput.cpp:142
#, kde-format
msgid "Touchpad disconnected. Closed its setting dialog."
msgstr "Snertiplatti aftengdur. Stillingaglugga hans lokað."

#: kcm/libinput/touchpadconfiglibinput.cpp:144
#, kde-format
msgid "Touchpad disconnected. No other touchpads found."
msgstr "Snertiplatti aftengdur. Engir aðrir snertiplattar fundust."

#: kcm/xlib/testarea.cpp:20
#, kde-format
msgid "Drag me"
msgstr "Dragðu mig"

#: kcm/xlib/testbutton.cpp:29
#, kde-format
msgctxt "Mouse button"
msgid "Left button"
msgstr "Vinstri hnappur"

#: kcm/xlib/testbutton.cpp:32
#, kde-format
msgctxt "Mouse button"
msgid "Right button"
msgstr "Hægri hnappur"

#: kcm/xlib/testbutton.cpp:35
#, kde-format
msgctxt "Mouse button"
msgid "Middle button"
msgstr "Miðjuhnappur"

#: kcm/xlib/touchpadconfigxlib.cpp:96
#, kde-format
msgid ""
"Active settings don't match saved settings.\n"
"You currently see saved settings."
msgstr ""
"Virkar stillingar samsvara ekki vistuðum stillingum.\n"
"Þú sérð núna vistaðar stillingar."

#: kcm/xlib/touchpadconfigxlib.cpp:102
#, kde-format
msgid "Show active settings"
msgstr "Sýna virkar stillingar"

#: kcm/xlib/touchpadconfigxlib.cpp:139
#, kde-format
msgid "These settings won't take effect in the testing area"
msgstr "Þessar stillingar verða ekki virkar í prófunarsvæðinu"

#: kcm/xlib/touchpadconfigxlib.cpp:144
#, kde-format
msgid "Enable/Disable Touchpad"
msgstr "Kveikja/slökkva á snertiplatta"

#. i18n: ectx: property (windowTitle), widget (QWidget, KdedForm)
#: kcm/xlib/ui/kded.ui:14
#, kde-format
msgctxt "@title:window"
msgid "Enable/Disable Touchpad"
msgstr "Kveikja/slökkva á snertiplatta"

#. i18n: ectx: property (text), widget (QPushButton, configureShortcutsButton)
#. i18n: ectx: property (text), widget (QPushButton, configureNotificationsButton)
#: kcm/xlib/ui/kded.ui:35 kcm/xlib/ui/kded.ui:146
#, kde-format
msgid "Configure…"
msgstr "Grunnstilla…"

#. i18n: ectx: property (text), widget (QLabel, label)
#: kcm/xlib/ui/kded.ui:47
#, kde-format
msgid "Keyboard shortcuts:"
msgstr "Flýtilyklar:"

#. i18n: ectx: property (title), widget (QGroupBox, kcfg_DisableOnKeyboardActivity)
#: kcm/xlib/ui/kded.ui:60
#, kde-format
msgid "Disable touchpad when typing"
msgstr "Slökkva á snertiplatta við innslátt"

#. i18n: ectx: property (text), widget (QLabel, label_5)
#: kcm/xlib/ui/kded.ui:75
#, kde-format
msgid "Timeout:"
msgstr "Tímamörk:"

#. i18n: ectx: property (toolTip), widget (QSpinBox, kcfg_KeyboardActivityTimeoutMs)
#: kcm/xlib/ui/kded.ui:86
#, kde-format
msgid ""
"If there was no keyboard activity for more than specified\n"
"number of milliseconds, touchpad will be enabled again"
msgstr ""
"Ef lyklaborðið er ekki notað í tiltekinn fjölda millisekúndna\n"
"kviknar aftur á snertiplattanum"

#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_LockedDragTimeout)
#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_MaxTapTime)
#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_MaxDoubleTapTime)
#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_SingleTapTimeout)
#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_KeyboardActivityTimeoutMs)
#: kcm/xlib/ui/kded.ui:98 kcm/xlib/ui/tap.ui:306 kcm/xlib/ui/tap.ui:401
#: kcm/xlib/ui/tap.ui:439 kcm/xlib/ui/tap.ui:458
#, kde-format
msgid " ms"
msgstr " ms"

#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_OnlyDisableTapAndScrollOnKeyboardActivity)
#: kcm/xlib/ui/kded.ui:106
#, kde-format
msgid ""
"Disable click emulation and scrolling.\n"
"You will be still able to move pointer using touchpad and perform clicks "
"with hardware buttons."
msgstr ""
"Slökkva á smellihermi og flettingu.\n"
"Þú getur samt fært bendilinn til með snertiplattanum og gert smelli með "
"hnöppum á tölvunni."

#. i18n: ectx: property (text), widget (QCheckBox, kcfg_OnlyDisableTapAndScrollOnKeyboardActivity)
#: kcm/xlib/ui/kded.ui:109
#, kde-format
msgid "Disable taps and scrolling only"
msgstr "Slökkva eingöngu á pikki og flettingu"

#. i18n: ectx: property (title), widget (QGroupBox, kcfg_DisableWhenMousePluggedIn)
#: kcm/xlib/ui/kded.ui:119
#, kde-format
msgid "Disable touchpad when mouse is plugged in"
msgstr "Slökkva á snertiplatta þegar mús er tengd"

#. i18n: ectx: property (text), widget (QLabel, notificationsLabel)
#: kcm/xlib/ui/kded.ui:136
#, kde-format
msgid "Notifications:"
msgstr "Tilkynningar:"

#. i18n: ectx: property (text), widget (QLabel, ignoredDevLabel)
#: kcm/xlib/ui/kded.ui:158
#, kde-format
msgid "Ignored devices:"
msgstr "Hunsuð tæki:"

#. i18n: ectx: property (toolTip), widget (KEditListWidget, kcfg_MouseBlacklist)
#: kcm/xlib/ui/kded.ui:169
#, kde-format
msgid ""
"Some devices might be incorrectly treated as a mouse.\n"
"You can add them to this list so that they will be ignored when they're "
"plugged in."
msgstr ""
"Það er hugsanlegt að kerfið telji sum tæki vera mús sem eru það ekki.\n"
"Þú getur bætt þeim við þennan lista þannig að tölvan hunsi þau þegar þau eru "
"tengd við hana."

#. i18n: ectx: property (windowTitle), widget (QWidget, PointerMotionForm)
#: kcm/xlib/ui/pointermotion.ui:14
#, kde-format
msgid "Pointer Motion"
msgstr "Bendilhreyfing"

#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
#: kcm/xlib/ui/pointermotion.ui:20
#, kde-format
msgctxt "Mouse pointer motion parameters"
msgid "Speed"
msgstr "Hraði"

#. i18n: ectx: property (text), widget (QLabel, label)
#: kcm/xlib/ui/pointermotion.ui:29
#, kde-format
msgctxt "Minimum pointer movement speed"
msgid "Minimum:"
msgstr "Lágmark:"

#. i18n: ectx: property (toolTip), widget (CustomSlider, kcfg_MinSpeed)
#: kcm/xlib/ui/pointermotion.ui:39
#, kde-format
msgid "Minimum pointer speed"
msgstr "Lágmarkshraði bendils"

#. i18n: ectx: property (text), widget (QLabel, label_2)
#: kcm/xlib/ui/pointermotion.ui:52
#, kde-format
msgctxt "Maximum pointer movement speed"
msgid "Maximum:"
msgstr "Hámark:"

#. i18n: ectx: property (toolTip), widget (CustomSlider, kcfg_MaxSpeed)
#: kcm/xlib/ui/pointermotion.ui:62
#, kde-format
msgid "Maximum pointer speed"
msgstr "Hámarkshraði bendils"

#. i18n: ectx: property (text), widget (QLabel, label_3)
#: kcm/xlib/ui/pointermotion.ui:75
#, kde-format
msgctxt "Pointer acceleration"
msgid "Acceleration:"
msgstr "Hröðun:"

#. i18n: ectx: property (toolTip), widget (CustomSlider, kcfg_AccelFactor)
#: kcm/xlib/ui/pointermotion.ui:85
#, kde-format
msgid "Acceleration factor for normal pointer movements"
msgstr "Hröðunarkvarði fyrir venjulega hreyfingu bendils"

#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
#: kcm/xlib/ui/pointermotion.ui:101
#, kde-format
msgctxt "Pointer motion"
msgid "Pressure-Dependent Motion"
msgstr "Þrýstingsháð hreyfing"

#. i18n: ectx: property (text), widget (QLabel, label_6)
#: kcm/xlib/ui/pointermotion.ui:113
#, kde-format
msgctxt "Pressure-dependent pointer motion"
msgid "Minimum pressure:"
msgstr "Lágmarksþrýstingur:"

#. i18n: ectx: property (text), widget (QLabel, label_7)
#: kcm/xlib/ui/pointermotion.ui:123
#, kde-format
msgctxt "Pressure-dependent pointer motion"
msgid "Minimum factor:"
msgstr "Lágmarkskvarði:"

#. i18n: ectx: property (text), widget (QLabel, label_8)
#: kcm/xlib/ui/pointermotion.ui:133
#, kde-format
msgctxt "Pressure-dependent pointer motion"
msgid "Maximum pressure:"
msgstr "Hámarksþrýstingur:"

#. i18n: ectx: property (text), widget (QLabel, label_9)
#: kcm/xlib/ui/pointermotion.ui:143
#, kde-format
msgctxt "Pressure-dependent pointer motion"
msgid "Maximum factor:"
msgstr "Hámarkskvarði"

#. i18n: ectx: property (toolTip), widget (QSlider, kcfg_PressureMotionMinZ)
#: kcm/xlib/ui/pointermotion.ui:153
#, kde-format
msgid "Finger pressure at which minimum pressure motion factor is applied"
msgstr ""
"Þrýst með fingri þannig að lágmarksþrýstingur fyrir hreyfingu er virkjaður"

#. i18n: ectx: property (toolTip), widget (QSlider, kcfg_PressureMotionMaxZ)
#: kcm/xlib/ui/pointermotion.ui:166
#, kde-format
msgid "Finger pressure at which maximum pressure motion factor is applied"
msgstr ""
"Þrýst með fingri þannig að hámarksþrýstingur fyrir hreyfingu er virkjaður"

#. i18n: ectx: property (toolTip), widget (QSpinBox, kcfg_PressureMotionMinFactor)
#: kcm/xlib/ui/pointermotion.ui:179
#, kde-format
msgid "Lowest setting for pressure motion factor"
msgstr "Lægsta stilling fyrir þrýstingsháða hreyfingu"

#. i18n: ectx: property (toolTip), widget (QSpinBox, kcfg_PressureMotionMaxFactor)
#: kcm/xlib/ui/pointermotion.ui:189
#, kde-format
msgid "Greatest setting for pressure motion factor"
msgstr "Hæsta stilling fyrir þrýstingsháða hreyfingu"

#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
#: kcm/xlib/ui/pointermotion.ui:202
#, kde-format
msgctxt "Pointer motion"
msgid "Noise Cancellation"
msgstr "Truflanavörn"

#. i18n: ectx: property (text), widget (QLabel, label_4)
#: kcm/xlib/ui/pointermotion.ui:214
#, kde-format
msgctxt "Noise cancellation"
msgid "Vertical:"
msgstr "Lóðrétt:"

#. i18n: ectx: property (text), widget (QLabel, label_5)
#: kcm/xlib/ui/pointermotion.ui:224
#, kde-format
msgctxt "Noise cancellation"
msgid "Horizontal:"
msgstr "Lárétt:"

#. i18n: ectx: property (toolTip), widget (QSpinBox, kcfg_VertHysteresis)
#: kcm/xlib/ui/pointermotion.ui:234
#, kde-format
msgid ""
"The minimum vertical hardware distance required to generate motion events"
msgstr "Lágmarksfjarlægð frá plattanum til að framkalla hreyfiskipanir"

#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_VertHysteresis)
#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_HorizHysteresis)
#: kcm/xlib/ui/pointermotion.ui:243 kcm/xlib/ui/pointermotion.ui:259
#, kde-format
msgid " units"
msgstr " einingar"

#. i18n: ectx: property (toolTip), widget (QSpinBox, kcfg_HorizHysteresis)
#: kcm/xlib/ui/pointermotion.ui:250
#, kde-format
msgid ""
"The minimum horizontal hardware distance required to generate motion events"
msgstr "Lágmarksfjarlægð lárétt frá plattanum til að framkalla hreyfiskipanir"

#. i18n: ectx: property (windowTitle), widget (QWidget, ScrollForm)
#: kcm/xlib/ui/scroll.ui:14
#, kde-format
msgid "Scrolling"
msgstr "Fletting"

#. i18n: ectx: property (text), widget (QLabel, label_8)
#: kcm/xlib/ui/scroll.ui:28
#, kde-format
msgid "Edge scrolling:"
msgstr "Flett á brúnum"

#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_VertEdgeScroll)
#: kcm/xlib/ui/scroll.ui:38
#, kde-format
msgid "Enable vertical scrolling when dragging along the right edge"
msgstr "Virkja lóðrétta flettingu þegar fingri er rennt eftir hægri brúninni"

#. i18n: ectx: property (text), widget (QCheckBox, kcfg_VertEdgeScroll)
#. i18n: ectx: property (text), widget (QCheckBox, kcfg_VertTwoFingerScroll)
#. i18n: ectx: property (text), widget (QCheckBox, kcfg_InvertVertScroll)
#: kcm/xlib/ui/scroll.ui:41 kcm/xlib/ui/scroll.ui:61 kcm/xlib/ui/scroll.ui:81
#, kde-format
msgctxt "Scrolling direction"
msgid "Vertical"
msgstr "Lóðrétt"

#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_HorizEdgeScroll)
#: kcm/xlib/ui/scroll.ui:48
#, kde-format
msgid "Enable horizontal scrolling when dragging along the bottom edge"
msgstr "Virkja lárétta flettingu þegar fingri er rennt eftir neðri brúninni"

#. i18n: ectx: property (text), widget (QCheckBox, kcfg_HorizEdgeScroll)
#. i18n: ectx: property (text), widget (QCheckBox, kcfg_HorizTwoFingerScroll)
#. i18n: ectx: property (text), widget (QCheckBox, kcfg_InvertHorizScroll)
#: kcm/xlib/ui/scroll.ui:51 kcm/xlib/ui/scroll.ui:71 kcm/xlib/ui/scroll.ui:91
#, kde-format
msgctxt "Scrolling direction"
msgid "Horizontal"
msgstr "Lárétt"

#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_VertTwoFingerScroll)
#: kcm/xlib/ui/scroll.ui:58
#, kde-format
msgid ""
"Enable vertical scrolling when dragging with two fingers anywhere on the "
"touchpad"
msgstr ""
"Virkja lóðrétta flettingu þegar tveimur fingrum er rennt hvar sem er á "
"snertiplattanum"

#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_HorizTwoFingerScroll)
#: kcm/xlib/ui/scroll.ui:68
#, kde-format
msgid ""
"Enable horizontal scrolling when dragging with two fingers anywhere on the "
"touchpad"
msgstr ""
"Virkja lárétta flettingu þegar tveimur fingrum er rennt hvar sem er á "
"snertiplattanum"

#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_InvertVertScroll)
#: kcm/xlib/ui/scroll.ui:78
#, kde-format
msgid "Reverse vertical scrolling"
msgstr "Umsnúin lóðrétt fletting"

#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_InvertHorizScroll)
#: kcm/xlib/ui/scroll.ui:88
#, kde-format
msgid "Reverse horizontal scrolling"
msgstr "Umsnúin lárétt fletting"

#. i18n: ectx: property (text), widget (QLabel, label_9)
#: kcm/xlib/ui/scroll.ui:98
#, kde-format
msgid "Two-finger scrolling:"
msgstr "Tveggja fingra fletting:"

#. i18n: ectx: property (text), widget (QLabel, label_10)
#: kcm/xlib/ui/scroll.ui:108
#, kde-format
msgid "Reverse scrolling:"
msgstr "Umsnúin fletting:"

#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
#: kcm/xlib/ui/scroll.ui:126
#, kde-format
msgctxt "Touchpad - Scrolling"
msgid "Scrolling Distance"
msgstr "Flettifjarlægð"

#. i18n: ectx: property (text), widget (QLabel, label_3)
#: kcm/xlib/ui/scroll.ui:138
#, kde-format
msgctxt "Scrolling distance"
msgid "Vertical:"
msgstr "Lóðrétt:"

#. i18n: ectx: property (toolTip), widget (QDoubleSpinBox, kcfg_VertScrollDelta)
#. i18n: ectx: property (toolTip), widget (QDoubleSpinBox, kcfg_HorizScrollDelta)
#: kcm/xlib/ui/scroll.ui:148 kcm/xlib/ui/scroll.ui:177
#, kde-format
msgid "Move distance of the finger for a scroll event"
msgstr "Hversu langt þarf að renna fingri til að fletting verði virk"

#. i18n: ectx: property (suffix), widget (QDoubleSpinBox, kcfg_VertScrollDelta)
#. i18n: ectx: property (suffix), widget (QDoubleSpinBox, kcfg_HorizScrollDelta)
#. i18n: ectx: property (suffix), widget (QDoubleSpinBox, kcfg_MaxTapMove)
#: kcm/xlib/ui/scroll.ui:157 kcm/xlib/ui/scroll.ui:186 kcm/xlib/ui/tap.ui:417
#, kde-format
msgid " mm"
msgstr " mm"

#. i18n: ectx: property (text), widget (QLabel, label_4)
#: kcm/xlib/ui/scroll.ui:167
#, kde-format
msgctxt "Scrolling distance"
msgid "Horizontal:"
msgstr "Lárétt:"

#. i18n: ectx: property (toolTip), widget (QGroupBox, kcfg_Coasting)
#: kcm/xlib/ui/scroll.ui:199
#, kde-format
msgid ""
"Continue scrolling after the finger is released from the edge of the touchpad"
msgstr "Halda áfram að fletta eftir að fingri er lyft af brún snertiplattans"

#. i18n: ectx: property (title), widget (QGroupBox, kcfg_Coasting)
#: kcm/xlib/ui/scroll.ui:202
#, kde-format
msgctxt "Touchpad - Scrolling"
msgid "Coasting"
msgstr "Stöðug fletting"

#. i18n: ectx: property (text), widget (QLabel, label)
#: kcm/xlib/ui/scroll.ui:217
#, kde-format
msgctxt "Coasting"
msgid "Minimum speed:"
msgstr "Lágmarkshraði:"

#. i18n: ectx: property (toolTip), widget (QSpinBox, kcfg_CoastingSpeed)
#: kcm/xlib/ui/scroll.ui:227
#, kde-format
msgid ""
"Your finger needs to produce this many scrolls per second in order to start "
"coasting"
msgstr ""
"Fingurinn þarf að fletta svona oft á sekúndu til að framkalla stöðuga "
"flettingu"

#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_CoastingSpeed)
#: kcm/xlib/ui/scroll.ui:233
#, kde-format
msgid " scrolls/sec"
msgstr " flettingar/sek."

#. i18n: ectx: property (text), widget (QLabel, label_2)
#: kcm/xlib/ui/scroll.ui:240
#, kde-format
msgctxt "Coasting"
msgid "Deceleration:"
msgstr "Hraðaminnkun:"

#. i18n: ectx: property (toolTip), widget (QSpinBox, kcfg_CoastingFriction)
#: kcm/xlib/ui/scroll.ui:250
#, kde-format
msgid "Number of scrolls/second² to decrease the coasting speed"
msgstr "Fjöldi fletting/sekúndu² til að draga úr hraða á stöðugri flettingu"

#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_CoastingFriction)
#: kcm/xlib/ui/scroll.ui:256
#, kde-format
msgid " scrolls/sec²"
msgstr " flettingar/sek²"

#. i18n: ectx: property (text), widget (QLabel, label_11)
#: kcm/xlib/ui/scroll.ui:263
#, kde-format
msgid "Corner coasting:"
msgstr "Stöðug fletting á horni:"

#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_CornerCoasting)
#: kcm/xlib/ui/scroll.ui:273
#, kde-format
msgid ""
"Enable edge scrolling to continue while the finger stays in an edge corner"
msgstr ""
"Leyfa flettingu við brún að halda áfram þegar fingrinum er haldið á horninu"

#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CornerCoasting)
#: kcm/xlib/ui/scroll.ui:276
#, kde-format
msgctxt "Coasting"
msgid "Enable"
msgstr "Virkja"

#. i18n: ectx: property (toolTip), widget (QGroupBox, kcfg_CircularScrolling)
#: kcm/xlib/ui/scroll.ui:288
#, kde-format
msgid ""
"Scrolling is engaged when a drag starts in the given trigger region.\n"
"Moving your finger in clockwise circles around the center of the touchpad\n"
"will scroll down and counter clockwise motion will scroll up"
msgstr ""
"Fletting hefst þegar byrjað er að draga innan í tilgreindu flettisvæði.\n"
"Ef þú hreyfir fingurinn réttsælis í hringi í kringum miðju snertiplattans\n"
"er flett niður og hreyfing rangsælis flettir upp"

#. i18n: ectx: property (title), widget (QGroupBox, kcfg_CircularScrolling)
#: kcm/xlib/ui/scroll.ui:291
#, kde-format
msgctxt "Touchpad - Scrolling"
msgid "Circular Scrolling"
msgstr "Hringfletting"

#. i18n: ectx: property (text), widget (QLabel, label_5)
#: kcm/xlib/ui/scroll.ui:306
#, kde-format
msgctxt "Circular scrolling"
msgid "Trigger region:"
msgstr "Flettisvæði:"

#. i18n: ectx: property (toolTip), widget (KComboBox, kcfg_CircScrollTrigger)
#: kcm/xlib/ui/scroll.ui:316
#, kde-format
msgid "Trigger region on the touchpad to start circular scrolling"
msgstr "Flettisvæði á snertiplattanum til að hefja hringflettingu"

#. i18n: ectx: property (text), widget (QLabel, label_6)
#: kcm/xlib/ui/scroll.ui:323
#, kde-format
msgctxt "Circular scrolling"
msgid "Angle:"
msgstr "Horn:"

#. i18n: ectx: property (toolTip), widget (QDoubleSpinBox, kcfg_CircScrollDelta)
#: kcm/xlib/ui/scroll.ui:345
#, kde-format
msgid "Move angle (degrees) of finger to generate a scroll event"
msgstr ""
"Halli fingurs (í gráðum) þegar honum er rennt til að framkalla flettingu"

#. i18n: ectx: property (suffix), widget (QDoubleSpinBox, kcfg_CircScrollDelta)
#: kcm/xlib/ui/scroll.ui:348
#, kde-format
msgctxt "suffix - degrees (angle)"
msgid "°"
msgstr "°"

#. i18n: ectx: property (text), widget (QLabel, label_7)
#: kcm/xlib/ui/scroll.ui:355
#, kde-format
msgid ""
"When used together with vertical scrolling, hitting the upper or lower right "
"corner will seamlessly switch over from vertical to circular scrolling"
msgstr ""
"Þegar þetta er notað með lóðréttri flettingu er hægt að skipta úr lóðréttri "
"flettingu í hringflettingu með því að pikka á efra eða neðra hornið hægra "
"megin."

#. i18n: ectx: property (windowTitle), widget (QWidget, SensitivityForm)
#: kcm/xlib/ui/sensitivity.ui:14
#, kde-format
msgid "Sensitivity"
msgstr "Næmi"

#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
#: kcm/xlib/ui/sensitivity.ui:20
#, kde-format
msgctxt "Touchpad"
msgid "Sensitivity"
msgstr "Næmi"

#. i18n: ectx: property (text), widget (QLabel, label)
#: kcm/xlib/ui/sensitivity.ui:29
#, kde-format
msgid "Pressure for detecting a touch:"
msgstr "Þrýstingsnæmi fyrir snertingu:"

#. i18n: ectx: property (text), widget (QLabel, label_2)
#: kcm/xlib/ui/sensitivity.ui:39
#, kde-format
msgid "Pressure for detecting a release:"
msgstr "Þrýstingsnæmi þegar fingri er lyft:"

#. i18n: ectx: property (toolTip), widget (QSlider, kcfg_FingerHigh)
#: kcm/xlib/ui/sensitivity.ui:49
#, kde-format
msgid ""
"When finger pressure goes above this value, the driver counts it as a touch"
msgstr ""
"Þegar fingri er þrýst fastar en þetta gildi segir til um túlkar rekilinn það "
"sem snertingu"

#. i18n: ectx: property (toolTip), widget (QSlider, kcfg_FingerLow)
#: kcm/xlib/ui/sensitivity.ui:62
#, kde-format
msgid ""
"When finger pressure drops below this value, the driver counts it as a "
"release"
msgstr ""
"Þegar fingri er þrýst lausar en gildið segir til um túlkar rekillinn það sem "
"að honum sé lyft af"

#. i18n: ectx: property (toolTip), widget (QGroupBox, kcfg_PalmDetect)
#: kcm/xlib/ui/sensitivity.ui:78
#, kde-format
msgid ""
"If palm detection should be enabled. Note that this also requires hardware/"
"firmware support from the touchpad"
msgstr ""
"Hvort kveikja eigi á lófaskynjara. Athugaðu að þetta krefst þess líka að "
"stuðningur sé fyrir það í vélbúnaði/fastbúnaði snertiplattans"

#. i18n: ectx: property (title), widget (QGroupBox, kcfg_PalmDetect)
#: kcm/xlib/ui/sensitivity.ui:81
#, kde-format
msgctxt "Touchpad"
msgid "Palm Detection"
msgstr "Lófaskynjari"

#. i18n: ectx: property (text), widget (QLabel, label_3)
#: kcm/xlib/ui/sensitivity.ui:93
#, kde-format
msgctxt "Palm detection"
msgid "Minimum width:"
msgstr "Lágmarksbreidd:"

#. i18n: ectx: property (text), widget (QLabel, label_4)
#: kcm/xlib/ui/sensitivity.ui:103
#, kde-format
msgctxt "Palm detection"
msgid "Minimum pressure:"
msgstr "Lágmarksþrýstingur:"

#. i18n: ectx: property (toolTip), widget (QSlider, kcfg_PalmMinWidth)
#: kcm/xlib/ui/sensitivity.ui:113
#, kde-format
msgid "Minimum finger width at which touch is considered a palm"
msgstr "Lágmarks fingurbreidd til að snerting sé túlkuð sem lófi"

#. i18n: ectx: property (toolTip), widget (QSlider, kcfg_PalmMinZ)
#: kcm/xlib/ui/sensitivity.ui:129
#, kde-format
msgid "Minimum finger pressure at which touch is considered a palm"
msgstr "Lágmarksþrýstingur fingurs þar sem snerting er túlkuð sem lófi"

#. i18n: ectx: property (windowTitle), widget (QWidget, TapForm)
#: kcm/xlib/ui/tap.ui:14
#, kde-format
msgctxt "Touchpad gesture"
msgid "Taps"
msgstr "Pikk"

#. i18n: ectx: property (title), widget (QGroupBox, kcfg_Tapping)
#: kcm/xlib/ui/tap.ui:28
#, kde-format
msgid "Tap to Click"
msgstr "Sláðu á til að smella"

#. i18n: ectx: property (text), widget (QLabel, label)
#: kcm/xlib/ui/tap.ui:43
#, kde-format
msgctxt "Tapping"
msgid "One finger:"
msgstr "Einn fingur:"

#. i18n: ectx: property (toolTip), widget (KComboBox, kcfg_OneFingerTapButton)
#: kcm/xlib/ui/tap.ui:53
#, kde-format
msgid "Which mouse button is reported on a non-corner one-finger tap"
msgstr ""
"Hvaða músarhnappi það samsvarar þegar pikkað er með einum fingri annars "
"staðar en í hornum."

#. i18n: ectx: property (text), widget (QLabel, label_3)
#: kcm/xlib/ui/tap.ui:60
#, kde-format
msgctxt "Tapping"
msgid "Two fingers:"
msgstr "Tveir fingur:"

#. i18n: ectx: property (toolTip), widget (KComboBox, kcfg_TwoFingerTapButton)
#: kcm/xlib/ui/tap.ui:70
#, kde-format
msgid "Which mouse button is reported on a non-corner two-finger tap"
msgstr ""
"Hvaða músarhnappi það samsvarar þegar pikkað er með tveimur fingrum annars "
"staðar en í hornum"

#. i18n: ectx: property (text), widget (QLabel, label_4)
#: kcm/xlib/ui/tap.ui:77
#, kde-format
msgctxt "Tapping"
msgid "Three fingers:"
msgstr "Þrír fingur:"

#. i18n: ectx: property (toolTip), widget (KComboBox, kcfg_ThreeFingerTapButton)
#: kcm/xlib/ui/tap.ui:87
#, kde-format
msgid "Which mouse button is reported on a non-corner three-finger tap"
msgstr ""
"Hvaða músarhnappi það samsvarar þegar pikkað er með þremur fingrum annars "
"staðar en í hornum."

#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
#: kcm/xlib/ui/tap.ui:107
#, kde-format
msgctxt "Touchpad"
msgid "Corners"
msgstr "Horn"

#. i18n: ectx: property (text), widget (QLabel, label_5)
#: kcm/xlib/ui/tap.ui:131
#, kde-format
msgctxt "Touchpad corner"
msgid "Top left:"
msgstr "Efst til vinstri:"

#. i18n: ectx: property (toolTip), widget (KComboBox, kcfg_LTCornerButton)
#: kcm/xlib/ui/tap.ui:144
#, kde-format
msgid "Which mouse button is reported on a left top corner tap"
msgstr "Hvaða músarhnappi það samsvarar að pikka á hornið efst til vinstri"

#. i18n: ectx: property (text), widget (QLabel, label_7)
#: kcm/xlib/ui/tap.ui:151
#, kde-format
msgctxt "Touchpad corner"
msgid "Bottom left:"
msgstr "Neðst til vinstri:"

#. i18n: ectx: property (text), widget (QLabel, label_6)
#: kcm/xlib/ui/tap.ui:164
#, kde-format
msgctxt "Touchpad corner"
msgid "Top right:"
msgstr "Efst til hægri:"

#. i18n: ectx: property (toolTip), widget (KComboBox, kcfg_LBCornerButton)
#: kcm/xlib/ui/tap.ui:177
#, kde-format
msgid "Which mouse button is reported on a left bottom corner tap"
msgstr "Hvaða músarhnappi það samsvarar að pikka á hornið neðst til vinstri"

#. i18n: ectx: property (toolTip), widget (KComboBox, kcfg_RTCornerButton)
#: kcm/xlib/ui/tap.ui:184
#, kde-format
msgid "Which mouse button is reported on a right top corner tap"
msgstr "Hvaða músarhnappi það samsvarar að pikka á hornið efst til hægri"

#. i18n: ectx: property (toolTip), widget (KComboBox, kcfg_RBCornerButton)
#: kcm/xlib/ui/tap.ui:191
#, kde-format
msgid "Which mouse button is reported on a right bottom corner tap"
msgstr "Hvaða músarhnappi það samsvarar að pikka á hornið neðst til hægri"

#. i18n: ectx: property (text), widget (QLabel, label_8)
#: kcm/xlib/ui/tap.ui:214
#, kde-format
msgctxt "Touchpad corner"
msgid "Bottom right:"
msgstr "Neðst til hægri:"

#. i18n: ectx: property (toolTip), widget (QGroupBox, kcfg_TapAndDragGesture)
#: kcm/xlib/ui/tap.ui:251
#, kde-format
msgid ""
"This gesture is an alternative way of dragging. It is performed by tapping "
"(touching and releasing the finger), then touching again and moving the "
"finger on the touchpad"
msgstr ""
"Þessi hreyfing er önnur leið til að draga til hluti. Það er gert með því "
"pikka (snerta og lyfta með fingri) og snerta svo aftur og færa fingurinn til "
"á snertiplattanum"

#. i18n: ectx: property (title), widget (QGroupBox, kcfg_TapAndDragGesture)
#: kcm/xlib/ui/tap.ui:254
#, kde-format
msgid "Tap-and-Drag Gesture"
msgstr "Pikkað og dregið"

#. i18n: ectx: property (toolTip), widget (QGroupBox, kcfg_LockedDrags)
#: kcm/xlib/ui/tap.ui:266
#, kde-format
msgid ""
"If off, a tap-and-drag gesture ends when you release the finger. If on, the "
"gesture is active until you tap a second time, or until timeout expires"
msgstr ""
"Ef slökkt er á þessu er ekki hægt að draga hluti eftir að fingri er lyft af. "
"Ef þetta er virkt er hægt að draga þar til pikkað er aftur eða tíminn rennur "
"út"

#. i18n: ectx: property (title), widget (QGroupBox, kcfg_LockedDrags)
#: kcm/xlib/ui/tap.ui:269
#, kde-format
msgctxt "Touchpad gesture"
msgid "Locked Drags"
msgstr "Læst dráttarsnið"

#. i18n: ectx: property (text), widget (QLabel, label_9)
#: kcm/xlib/ui/tap.ui:284
#, kde-format
msgctxt "Locked drags"
msgid "Timeout:"
msgstr "Tímamörk:"

#. i18n: ectx: property (toolTip), widget (QSpinBox, kcfg_LockedDragTimeout)
#: kcm/xlib/ui/tap.ui:294
#, kde-format
msgid ""
"How long it takes (in milliseconds) for the \"Locked Drags\" mode to be "
"automatically turned off after the finger is released from the touchpad"
msgstr ""
"Hve langur tími líður (í millisekúndum) þar til slokknar sjálfkrafa á "
"\"Læstu dráttarsniði\" eftir að fingur fer af snertiplattanum."

#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
#: kcm/xlib/ui/tap.ui:325
#, kde-format
msgid "Tap Detection"
msgstr "Pikkgreining"

#. i18n: ectx: property (text), widget (QLabel, label_10)
#: kcm/xlib/ui/tap.ui:340
#, kde-format
msgid "Maximum time:"
msgstr "Hámarkstími:"

#. i18n: ectx: property (text), widget (QLabel, label_11)
#: kcm/xlib/ui/tap.ui:353
#, kde-format
msgid "Maximum finger movement:"
msgstr "Hámarkshreyfing fingurs:"

#. i18n: ectx: property (text), widget (QLabel, label_12)
#: kcm/xlib/ui/tap.ui:366
#, kde-format
msgid "Maximum time for double tap:"
msgstr "Hámarkstími fyrir tvípikk:"

#. i18n: ectx: property (text), widget (QLabel, label_13)
#: kcm/xlib/ui/tap.ui:379
#, kde-format
msgid "Single tap timeout:"
msgstr "Tímamörk fyrir stakt pikk:"

#. i18n: ectx: property (toolTip), widget (QSpinBox, kcfg_MaxTapTime)
#: kcm/xlib/ui/tap.ui:389
#, kde-format
msgid "Maximum time (in milliseconds) for detecting a tap"
msgstr "Hámarkstími (í millisekúndum) til að greina pikk"

#. i18n: ectx: property (toolTip), widget (QDoubleSpinBox, kcfg_MaxTapMove)
#: kcm/xlib/ui/tap.ui:408
#, kde-format
msgid "Maximum movement of the finger for detecting a tap"
msgstr "Hámarkshreyfing fingursins til að greina pikk"

#. i18n: ectx: property (toolTip), widget (QSpinBox, kcfg_MaxDoubleTapTime)
#: kcm/xlib/ui/tap.ui:427
#, kde-format
msgid "Maximum time (in milliseconds) for detecting a double tap"
msgstr "Hámarkstími (í millisekúndum) til að greina tvípikk"

#. i18n: ectx: property (toolTip), widget (QSpinBox, kcfg_SingleTapTimeout)
#: kcm/xlib/ui/tap.ui:446
#, kde-format
msgid "Timeout after a tap to recognize it as a single tap"
msgstr "Tímamörk eftir pikk til að stakt pikk sé greint"

#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
#: kcm/xlib/ui/testarea.ui:20
#, kde-format
msgid "Testing area"
msgstr "Prófunarsvæði"

#. i18n: ectx: property (text), widget (TestButton, pushButton)
#: kcm/xlib/ui/testarea.ui:29
#, kde-format
msgid "Click me"
msgstr "Smelltu á mig"

#: kded/kded.cpp:201
#, kde-format
msgid "Touchpad was disabled because a mouse was plugged in"
msgstr "Snertiplatti var gerður óvirkur þar sem mús var stungið í samband"

#: kded/kded.cpp:204
#, kde-format
msgid "Touchpad was enabled because the mouse was unplugged"
msgstr "Snertiplatti var gerður virkur þar sem mús var tekin úr sambandi"

#. i18n: ectx: label, entry ($(TapAction)Button), group (parameters)
#: touchpadparameters.kcfg:27
#, kde-format
msgctxt "Emulated mouse button"
msgid "No action"
msgstr "Engin aðgerð"

#. i18n: ectx: label, entry ($(TapAction)Button), group (parameters)
#: touchpadparameters.kcfg:30
#, kde-format
msgctxt "Emulated mouse button"
msgid "Left button"
msgstr "Vinstri hnappur"

#. i18n: ectx: label, entry ($(TapAction)Button), group (parameters)
#: touchpadparameters.kcfg:33
#, kde-format
msgctxt "Emulated mouse button"
msgid "Middle button"
msgstr "Miðjuhnappur"

#. i18n: ectx: label, entry ($(TapAction)Button), group (parameters)
#: touchpadparameters.kcfg:36
#, kde-format
msgctxt "Emulated mouse button"
msgid "Right button"
msgstr "Hægri hnappur"

#. i18n: ectx: label, entry (CircScrollTrigger), group (parameters)
#: touchpadparameters.kcfg:285
#, kde-format
msgctxt "Touchpad Edge"
msgid "All edges"
msgstr "Allar brúnir"

#. i18n: ectx: label, entry (CircScrollTrigger), group (parameters)
#: touchpadparameters.kcfg:288
#, kde-format
msgctxt "Touchpad Edge"
msgid "Top edge"
msgstr "Efri brún"

#. i18n: ectx: label, entry (CircScrollTrigger), group (parameters)
#: touchpadparameters.kcfg:291
#, kde-format
msgctxt "Touchpad Edge"
msgid "Top right corner"
msgstr "Horn efst til hægri"

#. i18n: ectx: label, entry (CircScrollTrigger), group (parameters)
#: touchpadparameters.kcfg:294
#, kde-format
msgctxt "Touchpad Edge"
msgid "Right edge"
msgstr "Hægri brún"

#. i18n: ectx: label, entry (CircScrollTrigger), group (parameters)
#: touchpadparameters.kcfg:297
#, kde-format
msgctxt "Touchpad Edge"
msgid "Bottom right corner"
msgstr "Horn neðst til hægri"

#. i18n: ectx: label, entry (CircScrollTrigger), group (parameters)
#: touchpadparameters.kcfg:300
#, kde-format
msgctxt "Touchpad Edge"
msgid "Bottom edge"
msgstr "Neðri brún"

#. i18n: ectx: label, entry (CircScrollTrigger), group (parameters)
#: touchpadparameters.kcfg:303
#, kde-format
msgctxt "Touchpad Edge"
msgid "Bottom left corner"
msgstr "Horn neðst til vinstri"

#. i18n: ectx: label, entry (CircScrollTrigger), group (parameters)
#: touchpadparameters.kcfg:306
#, kde-format
msgctxt "Touchpad Edge"
msgid "Left edge"
msgstr "Vinstri brún"

#. i18n: ectx: label, entry (CircScrollTrigger), group (parameters)
#: touchpadparameters.kcfg:309
#, kde-format
msgctxt "Touchpad Edge"
msgid "Top left corner"
msgstr "Horn efst til vinstri"

#~ msgid "Touchpad KCM"
#~ msgstr "Snertiplattaeining"

#~ msgid "System Settings module for managing your touchpad"
#~ msgstr "Kerfisstillingaeining til að stjórna snertiplattanum"

#~ msgid "Copyright © 2016 Roman Gilg"
#~ msgstr "Höfundarréttur © 2016 Roman Gilg"

#~ msgid "Developer"
#~ msgstr "Forritari"

#~ msgid "Roman Gilg"
#~ msgstr "Roman Gilg"

#~ msgid ""
#~ "System Settings module, daemon and Plasma applet for managing your "
#~ "touchpad"
#~ msgstr ""
#~ "Kerfisstillingaeining, miðlari og Plasma-smáforrit til að stjórna "
#~ "snertiplattanum"

#~ msgid "Copyright © 2013 Alexander Mezin"
#~ msgstr "Höfundarréttur © 2013 Alexander Mezin"

#~ msgid ""
#~ "This program incorporates work covered by this copyright notice:\n"
#~ "Copyright © 2002-2005,2007 Peter Osterlund"
#~ msgstr ""
#~ "Þetta forrit inniheldur efni sem þessi höfundarréttartilkynning nær "
#~ "yfir:\n"
#~ "Höfundarréttur © 2002-2005,2007 Peter Osterlund"

#~ msgid "Alexander Mezin"
#~ msgstr "Alexander Mezin"

#~ msgid "Thomas Pfeiffer"
#~ msgstr "Thomas Pfeiffer"

#~ msgctxt "Credits"
#~ msgid "Usability, testing"
#~ msgstr "Nothæfi, prófanir"

#~ msgid "Alex Fiestas"
#~ msgstr "Alex Fiestas"

#~ msgctxt "Credits"
#~ msgid "Helped a bit"
#~ msgstr "Hjálpaði smá"

#~ msgid "Peter Osterlund"
#~ msgstr "Peter Osterlund"

#~ msgctxt "Credits"
#~ msgid "Developer of synclient"
#~ msgstr "Forritari synclient"

#~ msgid "Vadim Zaytsev"
#~ msgstr "Vadim Zaytsev"

#~ msgctxt "Credits"
#~ msgid "Testing"
#~ msgstr "Prófanir"

#~ msgid "Violetta Raspryagayeva"
#~ msgstr "Violetta Raspryagayeva"
